/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
#responsive-form{
	/*	max-width:600px; -- cambiar esto para conseguir el ancho de la forma deseada --*/
	margin:0 auto;
	width:100%;
}
#responsive-form .form-row{
	width: 100%;
}

#responsive-form .form-row p{
	margin-bottom: 0px;
}

#responsive-form .column-full{
	float: left;
	position: relative;
	padding: 10px;
	width:100%;
	font-size:14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#responsive-form .column-half{
	float: left;
	position: relative;
	padding: 10px;
	width:100%;
	font-size:14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#responsive-form .clearfix:after {
	content: "";
	display: table;
	clear: both;
}
#responsive-form [type=checkbox] {
	margin-right:10px;
}	
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	#responsive-form .column-half{
		width: 50%;
	}
}
.sinmargen {
	padding:0 0 10px 0!important;
	
}
